[sword-devel] BibleCS and Farsi

Chris Little chrislit at crosswire.org
Sat Jan 5 17:54:07 MST 2008

peter wrote:
> Wrt Win98 we discussed this once DM, I think it is nowadays irrelevant
> for my traget group -  everyone is on WinXp and even Vista, apparently

I think we stopped supporting Win9x officially a few years ago, but we 
already had all of the support for Arabic that Win9x needed, so adding 
the Farsi was as trivial as telling BibleCS to treat Farsi modules the 
same as it treats Arabic ones. Trivial fixes like that are probably the 
extent of our Win9x support going forward.

> Is a proper installer for 1.5.10 anywhere - I downloaded just now from
> the Alpha region some zip files.

1.5.10 isn't released yet. I'm hoping to spend a little more time with 
it now that I have some free time, to close the remaining large bugs so 
we can do a release.


More information about the sword-devel mailing list